/*
    MIRANDA CODE version 1.5
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 04/03/2010
    ----------------------------------------------------------------------
    MS IE7 Corrections 
*/

.LoginModule {
    margin-top: 14px;
}
.saveField input {
	vertical-align: top;
	padding-top: 6px;
}
.saveField .cancel {
	vertical-align: 6px;
}
#rasp_app_summary td {
    border-bottom: 1px solid #CBCBCB;
}
.rasp_button, .stylebuttons, .buttons{
	padding-left: 2px !important;
	padding-right: 2px !important;
}